function postMessage(message, origin) {
  if (origin === undefined)
    origin = '*';
  message.sender = 'flare';
  window.parent.postMessage(message, origin);
}
function resize(height, width) {
  postMessage({
    type: 'contentResized',
    height,
    width
  });
}
function navigation(url) {
  postMessage({
    type: 'pageNavigated',
    url
  });
}
export default { resize, navigation };
